function FileData_Pairs(x)
{
x.t("active","routes");
x.t("example","messages");
x.t("example","figure");
x.t("parameter","enabled");
x.t("x.509","certificate");
x.t("sending","consumer");
x.t("don\u2019t","need");
x.t("user","named");
x.t("user","send");
x.t("user","password");
x.t("enabled","servers");
x.t("secure","topic");
x.t("topic","queue");
x.t("topic","publish");
x.t("topic","chapter");
x.t("topic","global");
x.t("working","routes");
x.t("authenticate","themselves");
x.t("however","messages");
x.t("however","disables");
x.t("identify","itself");
x.t("queue","servers");
x.t("queue","topics");
x.t("servers","actively");
x.t("servers","messages");
x.t("servers","consult");
x.t("servers","configure");
x.t("servers","grant");
x.t("turned","messages");
x.t("publish","subscribe");
x.t("publish","permission");
x.t("a's","acl");
x.t("need","identify");
x.t("need","configure");
x.t("need","acl");
x.t("need","grant");
x.t("subscribe","example");
x.t("subscribe","durable");
x.t("queues","however");
x.t("actively","connect");
x.t("name","password");
x.t("connects","consumer");
x.t("connects","server");
x.t("enables","authorization");
x.t("consumed","queues");
x.t("certificate","figure");
x.t("permissions","tibco");
x.t("permissions","send");
x.t("flow","need");
x.t("flow","producer");
x.t("flow","grant");
x.t("messages","flow");
x.t("messages","sent");
x.t("chapter","working");
x.t("chapter","authentication");
x.t("receive","publish");
x.t("consult","acl");
x.t("producer","sending");
x.t("producer","connects");
x.t("consumer","connects");
x.t("consumer","consuming");
x.t("authorization","parameter");
x.t("authorization","user");
x.t("authorization","turned");
x.t("authorization","need");
x.t("authorization","chapter");
x.t("authorization","figure");
x.t("authorization","configure");
x.t("authorization","routing");
x.t("message","servers");
x.t("tibco","software");
x.t("named","however");
x.t("named","acl");
x.t("figure","don\u2019t");
x.t("figure","servers");
x.t("figure","routing");
x.t("send","receive");
x.t("send","permission");
x.t("forwarding","message");
x.t("authentication","permissions");
x.t("configure","active");
x.t("configure","user");
x.t("appropriate","permissions");
x.t("routing","secure");
x.t("routing","authorization");
x.t("themselves","name");
x.t("acl","messages");
x.t("acl","routing");
x.t("acl","grant");
x.t("acl","specification");
x.t("grant","user");
x.t("grant","topic");
x.t("grant","subscribe");
x.t("grant","appropriate");
x.t("specification","forwarding");
x.t("permission","topic");
x.t("permission","queue");
x.t("global","servers");
x.t("topics","example");
x.t("server\u2019s","authorization");
x.t("disables","authorization");
x.t("itself","need");
x.t("routes","enables");
x.t("routes","routing");
x.t("connect","authenticate");
x.t("password","x.509");
x.t("password","server\u2019s");
x.t("sent","consumed");
x.t("consuming","authorization");
x.t("server","a's");
x.t("durable","permission");
}
